triangle
--------

Draw a triangle at the given coordinates.

Options
^^^^^^^
.. include:: /args/expansion.rst

x1
  default: ``100``

  the first x-coordinate to place. Supports :doc:`/units/`


y1
  default: ``100``

  the first y-coordinate to place. Supports :doc:`/units/`


x2
  default: ``150``

  the second x-coordinate to place. Supports :doc:`/units/`


y2
  default: ``150``

  the second y-coordinate to place. Supports :doc:`/units/`

x3
  default: ``100``

  the third x-coordinate to place. Supports :doc:`/units/`


y3
  default: ``150``

  the third y-coordinate to place. Supports :doc:`/units/`


.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

Examples
^^^^^^^^
